Fork me on GitHub
Current releases are 2.1.1 (2 Aug 2014) and 2.0.18.13 (5 Aug 2014)
Ready for 2.1? Find out if your favorite plugins are compatible.
The 2.0 branch will no longer receive updates after Dec 2014.

Can't apply a theme

edited January 2011 in Vanilla 1.0 Help
Every time I try to apply a theme other than the default theme I get the Bonk page when trying to view the forum. Any idea what I've done wrong?
Tagged:

Comments

Sign In or Register to comment.